/* CSS Document */

* { 
	padding: 0;
	margin: 0;
	
}

html, body{
	width: 100%;
	height: 100%;
	background-color: white;
	margin:0px;
   	padding:0px;
   
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}

section {
	width: 100%;
	height: auto;
	margin: 100px 0px 0px 0px;
	min-height: 600px;
}

@media screen and (max-width: 800px){
	
	section {
	margin: 20px 0px 0px 0px;
}
	
}


.style1 {
	width:100%;
	font-family: "Arial";
	font-size: 16px;
	color: #666666;
	font-weight: bold;
}

.style2 {
	font-family: "Arial";
	font-size: 12px;
	color: #016022;
}

.style3 {
	font-family: "Arial";
	font-size: 10px;
	color: #000000;
	font-weight: bold;
	font-style: italic;
}




/* Open Navigation Bar */

#sidebar {
	position:fixed;
	width: 100%; 
	height: 100px; 
	top: 0;
	background-color:#3399CC;
	box-sizing: border-box;
	z-index: 100;
}

.brand {
	margin-top: 2em;
	max-width: 260px;
	margin-right: 20px;
	float:right;
	
}
.submit {height: 35px;
width: 150px;
font-size: 14px;
font-weight: bold;
text-align: center;
color: #FFF;
margin-top: 20px;
border: 2px solid #00518D;
border-radius: 150px 150px 150px 150px;
background: #00518D;
}

a.navbar {
	-ms-display: flex;
  	display: flex;
  	align-items: center; /* alineacion vertical */
  	justify-content: center; /* alineacion horizontal */
	height: 100px;
    width: 100px;
    margin: 0px;
	padding: 1%;
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 5em;
	color: #FFFFFF;
	font-weight: bold;
	background:#3399CC;
	box-sizing: border-box;
	
}
a.navbar:link {
	text-decoration: none;
}
a.navbar:visited {
	text-decoration: none;
	color: #FFFFFF;
}
a.navbar:hover {
	text-decoration: none;
	color: #FFFFFF;
	background:#363636;
}
a.navbar:active {
	text-decoration: none;
}


@media screen and (max-width: 800px){
	
	#sidebar {
		height: auto;
	}
	
}


/* End Navigation Bar */


.container_01 {
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 0% 1% 0% 1%;
	overflow: hidden;
	box-sizing: border-box;

}

.container_02 {
	width: 80%;
	height: auto;
	min-height: 100%;
	margin: 0 auto;
	margin-bottom: 0px;
	padding: 3% 1% 0% 1%;
	overflow: hidden;
	box-sizing: border-box;

}


@media screen and (max-width: 800px){
	.container_01, .container_02 {
		width: 98%;
		padding: 3% 0% 0% 0%;
	}

}


.content {
	position:relative;
	width:100%;
	height:auto;
	padding: 0.5%;
	margin:  0 auto;
	float:left;
	box-sizing: border-box;
}

.content_center {
	-ms-display: flex;
  	display: flex;
  	align-items: center; /* alineacion vertical */
  	justify-content: center; /* alineacion horizontal */
	width:100%;
	height:auto;
	min-height: 100px;
	float:left;
	box-sizing: border-box;
}


.content_text_left {
	width:55%;
	margin-top: 30px;
	float:left;
	margin-right:5%;
	box-sizing: border-box;
}

.content_text_right {
	width:55%;
	margin-top: 30px;
	float:right;
	margin-right:5%;
	box-sizing: border-box;
}



.content_img_left {
		width:35%;
		margin-top: 80px;
		float: left;
		box-sizing: border-box;

}

.content_img_right {
		width:35%;
		margin-top: 80px;
		float: right;
		box-sizing: border-box;

}



.content_aside_left {
		width:35%;
		margin-top: 80px;
		float:left;
		box-sizing: border-box;
}

.content_aside_right {
		width:35%;
		margin-top: 80px;
		float:right;
		box-sizing: border-box;
}


.content_column_left {
	width:45%;
	height:auto;
	margin-right: 2.5%;
	padding: 2%;
	float:left;
	color: #FFF;
	box-sizing: border-box;

}


.content_column_right {
	width:45%;
	height:auto;
	margin-left: 2.5%;
	padding: 2%;
	float:right;
	color: #FFF;
	box-sizing: border-box;


}


@media screen and (max-width: 600px){
	
	
	.content_text_left, .content_text_right {
		width:100%;
		float:left;
	}

	.content_img_left, .content_img_right {
		width:100%;
		float:left;
	}

	.content_aside_left, .content_aside_right {
		width:100%;
		float:left;
	}


	.content_column_left {
		width: 100%;
		padding: 5%;

	}

	.content_column_right {
		width: 100%;
		padding: 5%;

	}
	
	
}

/* Open Login */

#login_background {
	-ms-display: flex;
	display: flex;
	background-color:#3399CC;
	align-items: center; /* alineacion vertical */
	justify-content: center; /* alineacion horizontal */
background: url(../../imagenes/cooperativa-horizonte-distribucion-de-correspondencia.jpg) no-repeat center center #3399CC;
background-size: cover;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
-moz-border-image: url(../../imagenes/cooperativa-horizonte-distribucion-de-correspondencia.jpg) 0;
}


.loginbox {
	-ms-display: flex;
	display: flex;
	flex-direction: column;
	width:100%;
	height:auto;
	max-width: 400px;
	justify-content: center; /* alineacion horizontal */
	text-align: center;
	box-sizing: border-box;
}

.login_brand {
	-ms-display: flex;
	display: flex;
	width:auto;
	height: 100%;
	max-width: 400px;
	margin-bottom: 30px;
  	align-items: center; /* alineacion vertical */
	justify-content: center; /* alineacion horizontal */
	box-sizing: border-box;
}


.loginbox input {
	width: 100%;
	max-width: 400px;
	margin-bottom: 20px;
	padding: 8px;
	box-sizing: border-box;
}

.login_boton {
	height:30px;
	width: 100%;
	font-family: "Arial";
	color: #000000;
	font-size: 12px; 
	font-weight: bold; 
	text-decoration: none;
	margin: 20px 0px 0px 0px;
	padding: 0px;
	border: 0px;
	background-color: #FFFFFF;
}

.login_boton:hover {
	color:#FFF;
	background: -moz-linear-gradient(top,  rgba(0,0,0,0.8) 0%, rgba(0,0,0,0.8) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.8)), color-stop(100%,rgba(0,0,0,0.8))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.8) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.8) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.8) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.8) 100%); /* W3C */
}


/* Open Table */

.table_row {
	position:relative;
	width: 100%;
	height: auto;
	margin-bottom: 20px;
	float:left;
	box-sizing: border-box;

}

.table_img {
	position:relative;
	-ms-display: flex;
  	display: flex;
  	align-items: center; /* alineacion vertical */
	justify-content: center; /* alineacion horizontal */
	flex-direction: column;
	width: 100%;
	height: auto;
	max-width: 200px;
	margin: 10px;
	float:left;
	box-sizing: border-box;

}

.table_img img {
	width:100%;
	height:200px;
	background:#f3f3f3;
	box-sizing: border-box;
}

.table_column01 {
	position:relative;
	-ms-display: flex;
  	display: flex;
  	align-items: center; /* alineacion vertical */
  	justify-content: left; /* alineacion horizontal */
	width: 78%;
	height: auto;
	margin: 0.5%;
	float:left;
	box-sizing: border-box;
}

.table_column02 {
	position:relative;
	-ms-display: flex;
  	display: flex;
  	align-items: center; /* alineacion vertical */
  	justify-content: right; /* alineacion horizontal */
	width: 20%;
	height: auto;
	margin: 0.5%;
	float:left;
	box-sizing: border-box;
}

.table_column02 form {
	width: 50%;
	height: auto;
	float:right;
	
}

.table_column03 {
	position:relative;
	-ms-display: flex;
  	display: flex;
  	justify-content: left; /* alineacion horizontal */
	flex-direction: column;
	width: 50%;
	height: auto;
	padding-right: 0.5%;
	float:left;
	box-sizing: border-box;
}

.table_column04 {
	position:relative;
	-ms-display: flex;
  	display: flex;
  	justify-content: left; /* alineacion horizontal */
	flex-direction: column;
	width: 50%;
	height: auto;
	padding-left: 0.5%;
	float:left;
	box-sizing: border-box;
}

.table_column05 {
	position:relative;
	-ms-display: flex;
  	display: flex;
	flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
  	justify-content: left; /* alineacion horizontal */
	flex-direction: column;
	width: 99%;
	height: auto;
	float:left;
	box-sizing: border-box;
}

.table_column06 {
	position:relative;
	-ms-display: flex;
  	display: flex;
	flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
  	justify-content: left; /* alineacion horizontal */
	flex-direction: row;
	width: 99%;
	height: auto;
	float:left;
	box-sizing: border-box;
}


@media screen and (max-width: 600px){

	.table_column01, .table_column02 {
		width: 49%;

	}
	
	.table_column03, .table_column04 {
		width: 100%;
	}

}

.registro {width: 30%;}

@media screen and (max-width: 600px){.registro {width: 100%;}}
.card {
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    transition: 0.3s;
    width: 100%;
    border-radius: 5px;
    padding: 20px;
	max-width: 60%;
	margin-bottom: 30px;
}

.card:hover {
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}

@media screen and (max-width: 800px){
	.card {max-width: calc(100% - 40px);}
}
/* Open Form */

#form {
	width: 100%; 
	height: auto;
}

textarea {
	width:100%;
	height:auto;
	padding: 0px;
	margin: 0px;
	box-sizing: border-box;
}

.cke_chrome {
	min-width: 100%;
}

label {
font-size: 1.5em !important;
font-weight: 500 !important;
}

input {
    width:98%;
    height:30px;
    border:0px solid #f6f6f6;
    margin-top:5px;
    font-size:14px;
    color:#000000;
	padding: 8px;
	box-sizing: border-box;
	background:#FFFFFF;
	moz-box-shadow: 0 0 3px rgba(0,0,0,.15);
	-webkit-box-shadow: 0 0 3px rgba(0,0,0,.15);
	box-shadow: 0 0 3px rgba(0,0,0,.15);
	box-sizing: border-box;
}

.input_boton {
	height:30px;
	width: 98%;
	max-width: 250px;
	font-family: "Arial";
	color: #000000;
	font-size: 12px; 
	font-weight: bold; 
	text-decoration: none;
	padding: 0px;
	margin-left: 1%;
	border: 0px;
	float:right;
	background-color: #FFFFFF;
	box-sizing: border-box;
}

.input_boton:hover {
	color:#FFF;
	background: -moz-linear-gradient(top,  rgba(0,0,0,0.8) 0%, rgba(0,0,0,0.8) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.8)), color-stop(100%,rgba(0,0,0,0.8))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.8) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.8) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.8) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.8) 100%); /* W3C */
}


.input_examine {
    width:98%;
    height:auto;
    border:0px solid #f6f6f6;
    margin-top:5px;
    font-size:14px;
    color:#000000;
	padding: 5px;
	float:left;
	box-sizing: border-box;
	moz-box-shadow: 0 0 3px rgba(0,0,0,.15);
	-webkit-box-shadow: 0 0 3px rgba(0,0,0,.15);
	box-shadow: 0 0 3px rgba(0,0,0,.15);
	box-sizing: border-box;
}

/* End Form */

/* Flex effects */

.flex-container {  
  	-ms-box-orient: horizontal;
  	display: -webkit-box;
  	display: -moz-box;
  	display: -ms-flexbox;
  	display: -moz-flex;
  	display: -webkit-flex;
  	display: flex;
  	flex-direction: row;
	flex-wrap: wrap;
   -webkit-flex-wrap: wrap;
  
}

.flex-start { 
  -webkit-align-items: flex-start;
  align-items: flex-start; 
}

.flex-end { 
  -webkit-align-items: flex-end; 
  align-items: flex-end; 
}

.center { 
  -webkit-align-items: center; 
  align-items: center; 
}  

.baseline { 
  -webkit-align-items: baseline; 
  align-items: baseline; 
}

.stretch { 
  -webkit-align-items: stretch; 
  align-items: stretch; 
}
.space-between{-webkit-align-content:space-between;align-content:space-between;}
.space-around{-webkit-align-content:space-around;align-content:space-around;}
.justify-space-between{justify-content:space-between;}
.justify-content-center{justify-content:center;}
.row{flex-direction:row;}
.column{flex-direction:column;}